<?php
if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Palestra_model extends CI_Model
{
    public function check_aluno($id_fic)
    {
        $this->db->select();
        
        $this->db->from('aluno');
        $this->db->where('id_fic', $id_fic);
        
        $this->db->where('nome <>', "");
        $this->db->where('situacao_cadastro', 1);

        $query = $this->db->get();
        
        $aluno = $query->result_array();
        
        if( count($aluno)>0 )
        {
            return true;
        }
        else
        {
            return false;
        }
    }
}